﻿<!DOCTYPE html><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8" /></head><body>
<div class="history-summary"  id="history_summary">
    <div class="table-title">
            <span>/*[ID_BATT_TEST]*/</span>
    </div>
    <form action="../cgi-bin/web_cgi_query.cgi" method="get" id="historyForm" style="height:142px">
    <input type="hidden" name="data_type" id="data_type" value="5" />
    <p style="padding-top: 50px;"><strong style="width:auto;">/*[ID_TIPS]*/:</strong>
    <% 
        var SetDisabled = "";
        var SetDisabledClass = "";
        var disabledselect="";
        if(args['level']==1){  
            SetDisabled = 'disabled="disabled"';
            SetDisabledClass = "btn_2_disabled";
            disabledselect=true;
        }
    %>
     <div class="dropdown exdo">
        <div class="input_select set_value" data-index="1" name="_logtype" id="equipID">1</div>
        <ul class="language yinc">
        <%for(var j=1,jlen=10; j<=jlen;j++){ %>                     
             <li><a href="javascript:void(0)" rel="<%=j%>"><%=j%></a></li>
        <%} %>
        </ul>
        <%if(disabledselect){%>
            <div class="hidden_input_select"></div>
        <%} %>
    </div>
    <a href="#" class="btn_2 btn_exdo <%=SetDisabledClass %>" id="HistoryQuery"><span>/*[ID_QUERY]*/</span></a>
    <a href="/var/download/download_batteryLog.html" target="_blank" class="btn_2 historyUpload"style="float:left;margin:-27px 490px;"><span style="width:40px">/*[ID_UPLOAD]*/</span></a>
    </p>
    </form>
</div>
 <script id="temp_historyList" type="text/x-dot-template" fn="HistoryBattList">
           {{
            var BatteryTestStartReason = [
                "/*[ID_START_REASON0]*/",
                "/*[ID_START_REASON1]*/",
                "/*[ID_START_REASON2]*/",
                "/*[ID_START_REASON3]*/",
                "/*[ID_START_REASON4]*/"
            ];
            var BatteryTestEndReason = [
                "/*[ID_END_REASON0]*/",
                "/*[ID_END_REASON1]*/",
                "/*[ID_END_REASON2]*/",
                "/*[ID_END_REASON3]*/",
                "/*[ID_END_REASON4]*/",
                "/*[ID_END_REASON5]*/",
                "/*[ID_END_REASON6]*/",
                "/*[ID_END_REASON7]*/",
                "/*[ID_END_REASON8]*/",
                "/*[ID_END_REASON9]*/",
                "/*[ID_END_REASON10]*/",
                "/*[ID_END_REASON11]*/"
            ];
            var BatteryTestResult = [
                "/*[ID_RESULT0]*/",
                "/*[ID_RESULT1]*/",
                "/*[ID_RESULT2]*/",
                "/*[ID_RESULT3]*/",
                "/*[ID_RESULT4]*/"
            ];
            var arrstoHead = [
                 "/*[ID_SUMMARY0]*/",
                 "/*[ID_SUMMARY1]*/",
                 "/*[ID_SUMMARY2]*/(V)",
                 "/*[ID_HEAD0]*/(A)",
                 "/*[ID_HEAD1]*/(V)",
                 "/*[ID_HEAD2]*/(Ah)",
                 "/*[ID_HEAD3]*/(A)",
                 "/*[ID_HEAD4]*/(V)",
                 "/*[ID_HEAD5]*/(Ah)",
                 "/*[ID_HEAD6]*/(A)", "/*[ID_HEAD7]*/(V)",  "/*[ID_HEAD8]*/(Ah)", 
                 "/*[ID_HEAD9]*/(A)", "/*[ID_HEAD10]*/(V)", "/*[ID_HEAD11]*/(Ah)", 
                 "/*[ID_HEAD12]*/(A)", "/*[ID_HEAD13]*/(V)", "/*[ID_HEAD14]*/(Ah)", 
                 "/*[ID_HEAD15]*/(A)", "/*[ID_HEAD16]*/(V)", "/*[ID_HEAD17]*/(Ah)",
                 "/*[ID_HEAD18]*/(A)", "/*[ID_HEAD19]*/(V)", "/*[ID_HEAD20]*/(Ah)", 
                 "/*[ID_HEAD21]*/(A)", "/*[ID_HEAD22]*/(V)", "/*[ID_HEAD23]*/(Ah)", 
                 "/*[ID_HEAD24]*/(A)", "/*[ID_HEAD25]*/(V)", "/*[ID_HEAD26]*/(Ah)", 
                 "/*[ID_HEAD27]*/(A)", "/*[ID_HEAD28]*/(V)", "/*[ID_HEAD29]*/(Ah)",
                 "/*[ID_HEAD30]*/(A)",
                 "/*[ID_HEAD31]*/(V)",
                 "/*[ID_HEAD32]*/(Ah)",
                 "/*[ID_HEAD33]*/(A)",
                 "/*[ID_HEAD34]*/(V)",
                 "/*[ID_HEAD35]*/(Ah)",
                 "/*[ID_HEAD36]*/(A)", "/*[ID_HEAD37]*/(V)",  "/*[ID_HEAD38]*/(Ah)", 
                 "/*[ID_HEAD39]*/(A)", "/*[ID_HEAD40]*/(V)", "/*[ID_HEAD41]*/(Ah)", 
                 "/*[ID_HEAD42]*/(A)", "/*[ID_HEAD43]*/(V)", "/*[ID_HEAD44]*/(Ah)", 
                 "/*[ID_HEAD45]*/(A)", "/*[ID_HEAD46]*/(V)", "/*[ID_HEAD47]*/(Ah)",
                 "/*[ID_HEAD48]*/(A)", "/*[ID_HEAD49]*/(V)", "/*[ID_HEAD50]*/(Ah)", 
                 "/*[ID_HEAD51]*/(A)", "/*[ID_HEAD52]*/(V)", "/*[ID_HEAD53]*/(Ah)", 
                 "/*[ID_HEAD54]*/(A)", "/*[ID_HEAD55]*/(V)", "/*[ID_HEAD56]*/(Ah)", 
                 "/*[ID_HEAD57]*/(A)", "/*[ID_HEAD58]*/(V)", "/*[ID_HEAD59]*/(Ah)",
                 "/*[ID_HEAD60]*/(A)",
                 "/*[ID_HEAD61]*/(V)",
                 "/*[ID_HEAD62]*/(Ah)",
                 "/*[ID_HEAD63]*/(A)",
                 "/*[ID_HEAD64]*/(V)",
                 "/*[ID_HEAD65]*/(Ah)",
                 "/*[ID_HEAD66]*/(A)", "/*[ID_HEAD67]*/(V)",  "/*[ID_HEAD68]*/(Ah)", 
                 "/*[ID_HEAD69]*/(A)", "/*[ID_HEAD70]*/(V)", "/*[ID_HEAD71]*/(Ah)", 
                 "/*[ID_HEAD72]*/(A)", "/*[ID_HEAD73]*/(V)", "/*[ID_HEAD74]*/(Ah)", 
                 "/*[ID_HEAD75]*/(A)", "/*[ID_HEAD76]*/(V)", "/*[ID_HEAD77]*/(Ah)",
                 "/*[ID_HEAD78]*/(A)", "/*[ID_HEAD79]*/(V)", "/*[ID_HEAD80]*/(Ah)", 
                 "/*[ID_HEAD81]*/(A)", "/*[ID_HEAD82]*/(V)", "/*[ID_HEAD83]*/(Ah)", 
                 "/*[ID_HEAD84]*/(A)", "/*[ID_HEAD85]*/(V)", "/*[ID_HEAD86]*/(Ah)", 
                 "/*[ID_HEAD87]*/(A)", "/*[ID_HEAD88]*/(V)", "/*[ID_HEAD89]*/(Ah)",
                 "/*[ID_HEAD90]*/(A)",
                 "/*[ID_HEAD91]*/(V)",
                 "/*[ID_HEAD92]*/(Ah)",
                 "/*[ID_HEAD93]*/(A)",
                 "/*[ID_HEAD94]*/(V)",
                 "/*[ID_HEAD95]*/(Ah)",
                 "/*[ID_HEAD96]*/(A)", "/*[ID_HEAD97]*/(V)",  "/*[ID_HEAD98]*/(Ah)", 
                 "/*[ID_HEAD99]*/(A)", "/*[ID_HEAD100]*/(V)", "/*[ID_HEAD101]*/(Ah)", 
                 "/*[ID_HEAD102]*/(A)", "/*[ID_HEAD103]*/(V)", "/*[ID_HEAD104]*/(Ah)", 
                 "/*[ID_HEAD105]*/(A)", "/*[ID_HEAD106]*/(V)", "/*[ID_HEAD107]*/(Ah)",
                 "/*[ID_HEAD108]*/(A)", "/*[ID_HEAD109]*/(V)", "/*[ID_HEAD110]*/(Ah)", 
                 "/*[ID_HEAD111]*/(A)", "/*[ID_HEAD112]*/(V)", "/*[ID_HEAD113]*/(Ah)", 
                 "/*[ID_HEAD114]*/(A)", "/*[ID_HEAD115]*/(V)", "/*[ID_HEAD116]*/(Ah)", 
                 "/*[ID_HEAD117]*/(A)", "/*[ID_HEAD118]*/(V)", "/*[ID_HEAD119]*/(Ah)",
                 "/*[ID_HEAD120]*/(A)",
                 "/*[ID_HEAD121]*/(V)",
                 "/*[ID_HEAD122]*/(Ah)",
                 "/*[ID_HEAD123]*/(A)",
                 "/*[ID_HEAD124]*/(V)",
                 "/*[ID_HEAD125]*/(Ah)",
                 "/*[ID_HEAD126]*/(A)", "/*[ID_HEAD127]*/(V)",  "/*[ID_HEAD128]*/(Ah)", 
                 "/*[ID_HEAD129]*/(A)", "/*[ID_HEAD130]*/(V)", "/*[ID_HEAD131]*/(Ah)", 
                 "/*[ID_HEAD132]*/(A)", "/*[ID_HEAD133]*/(V)", "/*[ID_HEAD134]*/(Ah)", 
                 "/*[ID_HEAD135]*/(A)", "/*[ID_HEAD136]*/(V)", "/*[ID_HEAD137]*/(Ah)",
                 "/*[ID_HEAD243]*/(A)", "/*[ID_HEAD244]*/(V)", "/*[ID_HEAD245]*/(Ah)",
                 "/*[ID_HEAD246]*/(A)", "/*[ID_HEAD247]*/(V)", "/*[ID_HEAD248]*/(Ah)",
                 "/*[ID_HEAD249]*/(A)", "/*[ID_HEAD250]*/(V)", "/*[ID_HEAD251]*/(Ah)",
                 "/*[ID_HEAD252]*/(A)", "/*[ID_HEAD253]*/(V)", "/*[ID_HEAD254]*/(Ah)",
                 "/*[ID_HEAD255]*/(A)", "/*[ID_HEAD256]*/(V)", "/*[ID_HEAD257]*/(Ah)",
                 "/*[ID_HEAD258]*/(A)", "/*[ID_HEAD259]*/(V)", "/*[ID_HEAD260]*/(Ah)",
                 "/*[ID_HEAD261]*/(A)", "/*[ID_HEAD262]*/(V)", "/*[ID_HEAD263]*/(Ah)",
                 "/*[ID_HEAD264]*/(A)", "/*[ID_HEAD265]*/(V)", "/*[ID_HEAD266]*/(Ah)",
                 "/*[ID_HEAD267]*/(A)", "/*[ID_HEAD268]*/(V)", "/*[ID_HEAD269]*/(Ah)",
                 "/*[ID_HEAD270]*/(A)", "/*[ID_HEAD271]*/(V)", "/*[ID_HEAD272]*/(Ah)",
                 "/*[ID_HEAD273]*/(A)", "/*[ID_HEAD274]*/(V)", "/*[ID_HEAD275]*/(Ah)",
                 "/*[ID_HEAD276]*/(A)", "/*[ID_HEAD277]*/(V)", "/*[ID_HEAD278]*/(Ah)",
                 "/*[ID_HEAD279]*/(A)", "/*[ID_HEAD280]*/(V)", "/*[ID_HEAD281]*/(Ah)",
                 "/*[ID_HEAD282]*/(A)", "/*[ID_HEAD283]*/(V)", "/*[ID_HEAD284]*/(Ah)",
                 "/*[ID_HEAD285]*/(A)", "/*[ID_HEAD286]*/(V)", "/*[ID_HEAD287]*/(Ah)",
                 "/*[ID_HEAD288]*/(A)", "/*[ID_HEAD289]*/(V)", "/*[ID_HEAD290]*/(Ah)",
                 "/*[ID_HEAD291]*/(A)", "/*[ID_HEAD292]*/(V)", "/*[ID_HEAD293]*/(Ah)",
                 "/*[ID_HEAD294]*/(A)", "/*[ID_HEAD295]*/(V)", "/*[ID_HEAD296]*/(Ah)",
                 "/*[ID_HEAD297]*/(A)", "/*[ID_HEAD298]*/(V)", "/*[ID_HEAD299]*/(Ah)",
                 "/*[ID_HEAD300]*/(A)", "/*[ID_HEAD301]*/(V)", "/*[ID_HEAD302]*/(Ah)",
 
                 "/*[ID_HEAD180]*/(A)", "/*[ID_HEAD181]*/(V)",  "/*[ID_HEAD182]*/(Ah)", 
                 "/*[ID_HEAD183]*/(A)", "/*[ID_HEAD184]*/(V)", "/*[ID_HEAD185]*/(Ah)", 
                 "/*[ID_HEAD186]*/(A)", "/*[ID_HEAD187]*/(V)", "/*[ID_HEAD188]*/(Ah)", 
                 "/*[ID_HEAD189]*/(A)", "/*[ID_HEAD190]*/(V)", "/*[ID_HEAD191]*/(Ah)",
                 "/*[ID_HEAD192]*/(A)", "/*[ID_HEAD193]*/(V)",  "/*[ID_HEAD194]*/(Ah)", 
                 "/*[ID_HEAD195]*/(A)", "/*[ID_HEAD196]*/(V)", "/*[ID_HEAD197]*/(Ah)", 
                 "/*[ID_HEAD198]*/(A)", "/*[ID_HEAD199]*/(V)", "/*[ID_HEAD200]*/(Ah)", 
                 "/*[ID_HEAD201]*/(A)", "/*[ID_HEAD202]*/(V)", "/*[ID_HEAD203]*/(Ah)",
                 "/*[ID_HEAD204]*/(A)", "/*[ID_HEAD205]*/(V)",  "/*[ID_HEAD206]*/(Ah)", 
                 "/*[ID_HEAD207]*/(A)", "/*[ID_HEAD208]*/(V)", "/*[ID_HEAD209]*/(Ah)", 
                 "/*[ID_HEAD210]*/(A)", "/*[ID_HEAD211]*/(V)", "/*[ID_HEAD212]*/(Ah)", 
                 "/*[ID_HEAD213]*/(A)", "/*[ID_HEAD214]*/(V)", "/*[ID_HEAD215]*/(Ah)",
                 "/*[ID_HEAD216]*/(A)", "/*[ID_HEAD217]*/(V)",  "/*[ID_HEAD218]*/(Ah)", 
                 "/*[ID_HEAD219]*/(A)", "/*[ID_HEAD220]*/(V)", "/*[ID_HEAD221]*/(Ah)", 
                 "/*[ID_HEAD222]*/(A)", "/*[ID_HEAD223]*/(V)", "/*[ID_HEAD224]*/(Ah)", 
                 "/*[ID_HEAD225]*/(A)", "/*[ID_HEAD226]*/(V)", "/*[ID_HEAD227]*/(Ah)",
                 "/*[ID_HEAD228]*/(A)", "/*[ID_HEAD229]*/(V)",  "/*[ID_HEAD230]*/(Ah)", 
                 "/*[ID_HEAD231]*/(A)", "/*[ID_HEAD232]*/(V)", "/*[ID_HEAD233]*/(Ah)", 
                 "/*[ID_HEAD234]*/(A)", "/*[ID_HEAD235]*/(V)", "/*[ID_HEAD236]*/(Ah)", 
                 "/*[ID_HEAD237]*/(A)", "/*[ID_HEAD238]*/(V)", "/*[ID_HEAD239]*/(Ah)",
                 "/*[ID_HEAD303]*/(A)", 
                 "/*[ID_HEAD304]*/(V)", 
                 "/*[ID_HEAD305]*/(Ah)",
                 "/*[ID_HEAD306]*/(A)", 
                 "/*[ID_HEAD307]*/(V)", 
                 "/*[ID_HEAD308]*/(Ah)",
                 "/*[ID_HEAD309]*/(A)", 
                 "/*[ID_HEAD310]*/(V)", 
                 "/*[ID_HEAD311]*/(Ah)",
                 "/*[ID_HEAD312]*/(A)", 
                 "/*[ID_HEAD313]*/(V)", 
                 "/*[ID_HEAD314]*/(Ah)",
                 "/*[ID_HEAD315]*/(A)", 
                 "/*[ID_HEAD316]*/(V)", 
                 "/*[ID_HEAD317]*/(Ah)",
                 "/*[ID_HEAD318]*/(A)", 
                 "/*[ID_HEAD319]*/(V)", 
                 "/*[ID_HEAD320]*/(Ah)",
                 "/*[ID_HEAD321]*/(A)", 
                 "/*[ID_HEAD322]*/(V)", 
                 "/*[ID_HEAD323]*/(Ah)",
                 "/*[ID_HEAD324]*/(A)", 
                 "/*[ID_HEAD325]*/(V)", 
                 "/*[ID_HEAD326]*/(Ah)",
                 "/*[ID_HEAD327]*/(A)", 
                 "/*[ID_HEAD328]*/(V)", 
                 "/*[ID_HEAD329]*/(Ah)",
                 "/*[ID_HEAD330]*/(A)", 
                 "/*[ID_HEAD331]*/(V)", 
                 "/*[ID_HEAD332]*/(Ah)",
                 "/*[ID_HEAD333]*/(A)", 
                 "/*[ID_HEAD334]*/(V)", 
                 "/*[ID_HEAD335]*/(Ah)",
                 "/*[ID_HEAD336]*/(A)", 
                 "/*[ID_HEAD337]*/(V)", 
                 "/*[ID_HEAD338]*/(Ah)",
                 "/*[ID_HEAD339]*/(A)", 
                 "/*[ID_HEAD340]*/(V)", 
                 "/*[ID_HEAD341]*/(Ah)",
                 "/*[ID_HEAD342]*/(A)", 
                 "/*[ID_HEAD343]*/(V)", 
                 "/*[ID_HEAD344]*/(Ah)",
                 "/*[ID_HEAD345]*/(A)", 
                 "/*[ID_HEAD346]*/(V)", 
                 "/*[ID_HEAD347]*/(Ah)",
                 "/*[ID_HEAD348]*/(A)", 
                 "/*[ID_HEAD349]*/(V)", 
                 "/*[ID_HEAD350]*/(Ah)",
                 "/*[ID_HEAD351]*/(A)", 
                 "/*[ID_HEAD352]*/(V)", 
                 "/*[ID_HEAD353]*/(Ah)",
                 "/*[ID_HEAD354]*/(A)", 
                 "/*[ID_HEAD355]*/(V)", 
                 "/*[ID_HEAD356]*/(Ah)",
                 "/*[ID_HEAD357]*/(A)", 
                 "/*[ID_HEAD358]*/(V)", 
                 "/*[ID_HEAD359]*/(Ah)",
                 "/*[ID_HEAD360]*/(A)", 
                 "/*[ID_HEAD361]*/(V)", 
                 "/*[ID_HEAD362]*/(Ah)",
                 "/*[ID_HEAD363]*/(A)", 
                 "/*[ID_HEAD364]*/(V)", 
                 "/*[ID_HEAD365]*/(Ah)",
                 "/*[ID_HEAD366]*/(A)", 
                 "/*[ID_HEAD367]*/(V)", 
                 "/*[ID_HEAD368]*/(Ah)",
                 "/*[ID_HEAD369]*/(A)", 
                 "/*[ID_HEAD370]*/(V)", 
                 "/*[ID_HEAD371]*/(Ah)",
                 "/*[ID_HEAD372]*/(A)", 
                 "/*[ID_HEAD373]*/(V)", 
                 "/*[ID_HEAD374]*/(Ah)",
                 "/*[ID_HEAD375]*/(A)", 
                 "/*[ID_HEAD376]*/(V)", 
                 "/*[ID_HEAD377]*/(Ah)",
                 "/*[ID_HEAD378]*/(A)", 
                 "/*[ID_HEAD379]*/(V)", 
                 "/*[ID_HEAD380]*/(Ah)",
                 "/*[ID_HEAD381]*/(A)", 
                 "/*[ID_HEAD382]*/(V)", 
                 "/*[ID_HEAD383]*/(Ah)",
                 "/*[ID_HEAD384]*/(A)", 
                 "/*[ID_HEAD385]*/(V)", 
                 "/*[ID_HEAD386]*/(Ah)", 

                 "/*[ID_HEAD387]*/(V)",
                 "/*[ID_HEAD388]*/(V)",
                 "/*[ID_HEAD389]*/(V)",
                 "/*[ID_HEAD390]*/(V)",
                 "/*[ID_HEAD391]*/(V)",
                 "/*[ID_HEAD392]*/(V)",
                 "/*[ID_HEAD393]*/(V)",
                 "/*[ID_HEAD394]*/(V)",
                 "/*[ID_HEAD395]*/(V)",
                 "/*[ID_HEAD396]*/(V)",
                 "/*[ID_HEAD397]*/(V)",
                 "/*[ID_HEAD398]*/(V)",
                 "/*[ID_HEAD399]*/(V)",
                 "/*[ID_HEAD400]*/(V)",
                 "/*[ID_HEAD401]*/(V)",
                 "/*[ID_HEAD402]*/(V)",
                 "/*[ID_HEAD403]*/(V)",
                 "/*[ID_HEAD404]*/(V)",
                 
                 "/*[ID_HEAD405]*/(V)",
                 "/*[ID_HEAD406]*/(V)",
                 "/*[ID_HEAD407]*/(V)",
                 "/*[ID_HEAD408]*/(V)",
                 "/*[ID_HEAD409]*/(V)",
                 "/*[ID_HEAD410]*/(V)",
                 "/*[ID_HEAD411]*/(V)",
                 "/*[ID_HEAD412]*/(V)",
                 "/*[ID_HEAD413]*/(V)",
                 "/*[ID_HEAD414]*/(V)",
                 "/*[ID_HEAD415]*/(V)",
                 "/*[ID_HEAD416]*/(V)",
                 "/*[ID_HEAD417]*/(V)",
                 "/*[ID_HEAD418]*/(V)",
                 "/*[ID_HEAD419]*/(V)",
                 "/*[ID_HEAD420]*/(V)",
                 "/*[ID_HEAD421]*/(V)",
                 "/*[ID_HEAD422]*/(V)",
                 "/*[ID_HEAD423]*/(V)",
                 "/*[ID_HEAD424]*/(V)",
                 "/*[ID_HEAD425]*/(V)",
                 "/*[ID_HEAD426]*/(V)",
                 "/*[ID_HEAD427]*/(V)",
                 "/*[ID_HEAD428]*/(V)",
                 "/*[ID_HEAD429]*/(V)",
                 "/*[ID_HEAD430]*/(V)",
                 "/*[ID_HEAD431]*/(V)",
                 "/*[ID_HEAD432]*/(V)",
                 "/*[ID_HEAD433]*/(V)",
                 "/*[ID_HEAD434]*/(V)",
                 "/*[ID_HEAD435]*/(V)",
                 "/*[ID_HEAD436]*/(V)",
                 "/*[ID_HEAD437]*/(V)",
                 "/*[ID_HEAD438]*/(V)",
                 "/*[ID_HEAD439]*/(V)",
                 "/*[ID_HEAD440]*/(V)",
                 "/*[ID_HEAD441]*/(V)",
                 "/*[ID_HEAD442]*/(V)",
                 "/*[ID_HEAD443]*/(V)",
                 "/*[ID_HEAD444]*/(V)",
                 "/*[ID_HEAD445]*/(V)",
                 "/*[ID_HEAD446]*/(V)",
                 "/*[ID_HEAD447]*/(V)",
                 "/*[ID_HEAD448]*/(V)",
                 "/*[ID_HEAD449]*/(V)",
                 "/*[ID_HEAD450]*/(V)",
                 "/*[ID_HEAD451]*/(V)",
                 "/*[ID_HEAD452]*/(V)",
                        "/*[ID_HEAD453]*/(V)",
                        "/*[ID_HEAD454]*/(V)",
                 "/*[ID_HEAD455]*/(V)",
                 "/*[ID_HEAD456]*/(V)",
                 "/*[ID_HEAD457]*/(V)",
                 "/*[ID_HEAD458]*/(V)",
                 "/*[ID_HEAD459]*/(V)",
                 "/*[ID_HEAD460]*/(V)",
                 "/*[ID_HEAD461]*/(V)",
                 "/*[ID_HEAD462]*/(V)",
                 "/*[ID_HEAD463]*/(V)",
                 "/*[ID_HEAD464]*/(V)",
                 "/*[ID_HEAD465]*/(V)",
                 "/*[ID_HEAD466]*/(V)",
                 "/*[ID_HEAD467]*/(V)",
                 "/*[ID_HEAD468]*/(V)",
                 "/*[ID_HEAD469]*/(V)",
                 "/*[ID_HEAD470]*/(V)",
                 "/*[ID_HEAD471]*/(V)",
                 "/*[ID_HEAD472]*/(V)",
                 "/*[ID_HEAD473]*/(V)",
                 "/*[ID_HEAD474]*/(V)",
                 "/*[ID_HEAD475]*/(V)",
                 "/*[ID_HEAD476]*/(V)",
                        "/*[ID_HEAD477]*/(V)",
                        "/*[ID_HEAD478]*/(V)",
                 "/*[ID_HEAD479]*/(V)",
                 "/*[ID_HEAD480]*/(V)",
                 "/*[ID_HEAD481]*/(V)",
                 "/*[ID_HEAD482]*/(V)",
                 "/*[ID_HEAD483]*/(V)",
                 "/*[ID_HEAD484]*/(V)",
                 "/*[ID_HEAD485]*/(V)",
                 "/*[ID_HEAD486]*/(V)",
                 "/*[ID_HEAD487]*/(V)",
                 "/*[ID_HEAD488]*/(V)",
                 "/*[ID_HEAD489]*/(V)",
                 "/*[ID_HEAD490]*/(V)",
                 "/*[ID_HEAD491]*/(V)",
                 "/*[ID_HEAD492]*/(V)",
                 "/*[ID_HEAD493]*/(V)",
                 "/*[ID_HEAD494]*/(V)",
                 "/*[ID_HEAD495]*/(V)",
                 "/*[ID_HEAD496]*/(V)",
                 "/*[ID_HEAD497]*/(V)",
                 "/*[ID_HEAD498]*/(V)",
                 "/*[ID_HEAD499]*/(V)",
                 "/*[ID_HEAD500]*/(V)",
                        "/*[ID_HEAD501]*/(V)",
                        "/*[ID_HEAD502]*/(V)",
                 "/*[ID_HEAD503]*/(V)",
                 "/*[ID_HEAD504]*/(V)",
                 "/*[ID_HEAD505]*/(V)",
                 "/*[ID_HEAD506]*/(V)",
                 "/*[ID_HEAD507]*/(V)",
                 "/*[ID_HEAD508]*/(V)",
                 "/*[ID_HEAD509]*/(V)",
                 "/*[ID_HEAD510]*/(V)",
                 "/*[ID_HEAD511]*/(V)",
                 "/*[ID_HEAD512]*/(V)",
                 "/*[ID_HEAD513]*/(V)",
                 "/*[ID_HEAD514]*/(V)",
                 "/*[ID_HEAD515]*/(V)",
                 "/*[ID_HEAD516]*/(V)",
                 "/*[ID_HEAD517]*/(V)",
                 "/*[ID_HEAD518]*/(V)",
                 "/*[ID_HEAD519]*/(V)",
                 "/*[ID_HEAD520]*/(V)",
                 "/*[ID_HEAD521]*/(V)",
                 "/*[ID_HEAD522]*/(V)",
                 "/*[ID_HEAD523]*/(V)",
                 "/*[ID_HEAD524]*/(V)",
                        "/*[ID_HEAD525]*/(V)",
                        "/*[ID_HEAD526]*/(V)",
                 "/*[ID_HEAD527]*/(V)",
                 "/*[ID_HEAD528]*/(V)",
                 "/*[ID_HEAD529]*/(V)",
                 "/*[ID_HEAD530]*/(V)",
                 "/*[ID_HEAD531]*/(V)",
                 "/*[ID_HEAD532]*/(V)",
                 "/*[ID_HEAD533]*/(V)",
                 "/*[ID_HEAD534]*/(V)",
                 "/*[ID_HEAD535]*/(V)",
                 "/*[ID_HEAD536]*/(V)",
                 "/*[ID_HEAD537]*/(V)",
                 "/*[ID_HEAD538]*/(V)",
                 "/*[ID_HEAD539]*/(V)",
                 "/*[ID_HEAD540]*/(V)",
                 "/*[ID_HEAD541]*/(V)",
                 "/*[ID_HEAD542]*/(V)",
                 "/*[ID_HEAD543]*/(V)",
                 "/*[ID_HEAD544]*/(V)",
                 "/*[ID_HEAD545]*/(V)",
                 "/*[ID_HEAD546]*/(V)",
                 "/*[ID_HEAD547]*/(V)",
                 "/*[ID_HEAD548]*/(V)",
                        "/*[ID_HEAD549]*/(V)",
                        "/*[ID_HEAD550]*/(V)",
                 "/*[ID_HEAD551]*/(V)",
                 "/*[ID_HEAD552]*/(V)",
                 "/*[ID_HEAD553]*/(V)",
                 "/*[ID_HEAD554]*/(V)",
                 "/*[ID_HEAD555]*/(V)",
                 "/*[ID_HEAD556]*/(V)",
                 "/*[ID_HEAD557]*/(V)",
                 "/*[ID_HEAD558]*/(V)",
                 "/*[ID_HEAD559]*/(V)",
                 "/*[ID_HEAD560]*/(V)",
                 "/*[ID_HEAD561]*/(V)",
                 "/*[ID_HEAD562]*/(V)",
                 "/*[ID_HEAD563]*/(V)",
                 "/*[ID_HEAD564]*/(V)",
                 "/*[ID_HEAD565]*/(V)",
                 "/*[ID_HEAD566]*/(V)",
                 "/*[ID_HEAD567]*/(V)",
                 "/*[ID_HEAD568]*/(V)",
                 "/*[ID_HEAD569]*/(V)",
                 "/*[ID_HEAD570]*/(V)",
                 "/*[ID_HEAD571]*/(V)",
                 "/*[ID_HEAD572]*/(V)",
                        "/*[ID_HEAD573]*/(V)",
                        "/*[ID_HEAD574]*/(V)",
                 "/*[ID_HEAD575]*/(V)",
                 "/*[ID_HEAD576]*/(V)",
                 "/*[ID_HEAD577]*/(V)",
                 "/*[ID_HEAD578]*/(V)",
                 "/*[ID_HEAD579]*/(V)",
                 "/*[ID_HEAD580]*/(V)",
                 "/*[ID_HEAD581]*/(V)",
                 "/*[ID_HEAD582]*/(V)",
                 "/*[ID_HEAD583]*/(V)",
                 "/*[ID_HEAD584]*/(V)",
                 "/*[ID_HEAD585]*/(V)",
                 "/*[ID_HEAD586]*/(V)",
                 "/*[ID_HEAD587]*/(V)",
                 "/*[ID_HEAD588]*/(V)",
                 "/*[ID_HEAD589]*/(V)",
                 "/*[ID_HEAD590]*/(V)",
                 "/*[ID_HEAD591]*/(V)",
                 "/*[ID_HEAD592]*/(V)",
                 "/*[ID_HEAD593]*/(V)",
                 "/*[ID_HEAD594]*/(V)",
                 "/*[ID_HEAD595]*/(V)",
                 "/*[ID_HEAD596]*/(V)",
                        "/*[ID_HEAD597]*/(V)",
                        "/*[ID_HEAD598]*/(V)",
                 "/*[ID_HEAD599]*/(V)",
                 "/*[ID_HEAD600]*/(V)",
                 "/*[ID_HEAD601]*/(V)",
                 "/*[ID_HEAD602]*/(V)",
                 "/*[ID_HEAD603]*/(V)",
                 "/*[ID_HEAD604]*/(V)",
                 "/*[ID_HEAD605]*/(V)",
                 "/*[ID_HEAD606]*/(V)",
                 "/*[ID_HEAD607]*/(V)",
                 "/*[ID_HEAD608]*/(V)",
                 "/*[ID_HEAD609]*/(V)",
                 "/*[ID_HEAD610]*/(V)",
                 "/*[ID_HEAD611]*/(V)",
                 "/*[ID_HEAD612]*/(V)",
                 "/*[ID_HEAD613]*/(V)",
                 "/*[ID_HEAD614]*/(V)",
                 "/*[ID_HEAD615]*/(V)",
                 "/*[ID_HEAD616]*/(V)",
                 "/*[ID_HEAD617]*/(V)",
                 "/*[ID_HEAD618]*/(V)",
                 "/*[ID_HEAD619]*/(V)",
                 "/*[ID_HEAD620]*/(V)",
                        "/*[ID_HEAD621]*/(V)",
                        "/*[ID_HEAD622]*/(V)",
                 "/*[ID_HEAD623]*/(V)",
                 "/*[ID_HEAD624]*/(V)",
                 "/*[ID_HEAD625]*/(V)",
                 "/*[ID_HEAD626]*/(V)",
                 "/*[ID_HEAD627]*/(V)",
                 "/*[ID_HEAD628]*/(V)",
                 "/*[ID_HEAD629]*/(V)",
                 "/*[ID_HEAD630]*/(V)",
                 "/*[ID_HEAD631]*/(V)",
                 "/*[ID_HEAD632]*/(V)",
                 "/*[ID_HEAD633]*/(V)",
                 "/*[ID_HEAD634]*/(V)",
                 "/*[ID_HEAD635]*/(V)",
                 "/*[ID_HEAD636]*/(V)",
                 "/*[ID_HEAD637]*/(V)",
                 "/*[ID_HEAD638]*/(V)",
                 "/*[ID_HEAD639]*/(V)",
                 "/*[ID_HEAD640]*/(V)",
                 "/*[ID_HEAD641]*/(V)",
                 "/*[ID_HEAD642]*/(V)",
                 "/*[ID_HEAD643]*/(V)",
                 "/*[ID_HEAD644]*/(V)",
                        "/*[ID_HEAD645]*/(V)",
                        "/*[ID_HEAD646]*/(V)",
                 "/*[ID_HEAD647]*/(V)",
                 "/*[ID_HEAD648]*/(V)",
                 "/*[ID_HEAD649]*/(V)",
                 "/*[ID_HEAD650]*/(V)",
                 "/*[ID_HEAD651]*/(V)",
                 "/*[ID_HEAD652]*/(V)",
                 "/*[ID_HEAD653]*/(V)",
                 "/*[ID_HEAD654]*/(V)",
                 "/*[ID_HEAD655]*/(V)",
                 "/*[ID_HEAD656]*/(V)",
                 "/*[ID_HEAD657]*/(V)",
                 "/*[ID_HEAD658]*/(V)",
                 "/*[ID_HEAD659]*/(V)",
                 "/*[ID_HEAD660]*/(V)",
                 "/*[ID_HEAD661]*/(V)",
                 "/*[ID_HEAD662]*/(V)",
                 "/*[ID_HEAD663]*/(V)",
                 "/*[ID_HEAD664]*/(V)",
                 "/*[ID_HEAD665]*/(V)",
                 "/*[ID_HEAD666]*/(V)",
                 "/*[ID_HEAD667]*/(V)",
                 "/*[ID_HEAD668]*/(V)",
                        "/*[ID_HEAD669]*/(V)",
                        "/*[ID_HEAD670]*/(V)",
                 "/*[ID_HEAD671]*/(V)",
                 "/*[ID_HEAD672]*/(V)",
                 "/*[ID_HEAD673]*/(V)",
                 "/*[ID_HEAD674]*/(V)",
                 "/*[ID_HEAD675]*/(V)",
                 "/*[ID_HEAD676]*/(V)",
                 "/*[ID_HEAD677]*/(V)",
                 "/*[ID_HEAD678]*/(V)",
                 "/*[ID_HEAD679]*/(V)",
                 "/*[ID_HEAD680]*/(V)",
                 "/*[ID_HEAD681]*/(V)",
                 "/*[ID_HEAD682]*/(V)",
                 "/*[ID_HEAD683]*/(V)",
                 "/*[ID_HEAD684]*/(V)",
                 "/*[ID_HEAD685]*/(V)",
                 "/*[ID_HEAD686]*/(V)",
                 "/*[ID_HEAD687]*/(V)",
                 "/*[ID_HEAD688]*/(V)",
                 "/*[ID_HEAD689]*/(V)",
                 "/*[ID_HEAD690]*/(V)",
                 "/*[ID_HEAD691]*/(V)",
                 "/*[ID_HEAD692]*/(V)",
                        "/*[ID_HEAD693]*/(V)",
                        "/*[ID_HEAD694]*/(V)",
                 "/*[ID_HEAD695]*/(V)",
                 "/*[ID_HEAD696]*/(V)",
                 "/*[ID_HEAD697]*/(V)",
                 "/*[ID_HEAD698]*/(V)",
                 "/*[ID_HEAD699]*/(V)",
                 "/*[ID_HEAD700]*/(V)",
                 "/*[ID_HEAD701]*/(V)",
                 "/*[ID_HEAD702]*/(V)",
                 "/*[ID_HEAD703]*/(V)",
                 "/*[ID_HEAD704]*/(V)",
                 "/*[ID_HEAD705]*/(V)",
                 "/*[ID_HEAD706]*/(V)",
                 "/*[ID_HEAD707]*/(V)",
                 "/*[ID_HEAD708]*/(V)",
                 "/*[ID_HEAD709]*/(V)",
                 "/*[ID_HEAD710]*/(V)",
                 "/*[ID_HEAD711]*/(V)",
                 "/*[ID_HEAD712]*/(V)",
                 "/*[ID_HEAD713]*/(V)",
                 "/*[ID_HEAD714]*/(V)",
                 "/*[ID_HEAD715]*/(V)",
                 "/*[ID_HEAD716]*/(V)",
                        "/*[ID_HEAD717]*/(V)",
                        "/*[ID_HEAD718]*/(V)",
                 "/*[ID_HEAD719]*/(V)",
                 "/*[ID_HEAD720]*/(V)",
                 "/*[ID_HEAD721]*/(V)",
                 "/*[ID_HEAD722]*/(V)",
                 "/*[ID_HEAD723]*/(V)",
                 "/*[ID_HEAD724]*/(V)",
                 "/*[ID_HEAD725]*/(V)",
                 "/*[ID_HEAD726]*/(V)",
                 "/*[ID_HEAD727]*/(V)",
                 "/*[ID_HEAD728]*/(V)",
                 "/*[ID_HEAD729]*/(V)",
                 "/*[ID_HEAD730]*/(V)",
                 "/*[ID_HEAD731]*/(V)",
                 "/*[ID_HEAD732]*/(V)",
                 "/*[ID_HEAD733]*/(V)",
                 "/*[ID_HEAD734]*/(V)",
                 "/*[ID_HEAD735]*/(V)",
                 "/*[ID_HEAD736]*/(V)",
                 "/*[ID_HEAD737]*/(V)",
                 "/*[ID_HEAD738]*/(V)",
                 "/*[ID_HEAD739]*/(V)",
                 "/*[ID_HEAD740]*/(V)",
                        "/*[ID_HEAD741]*/(V)",
                        "/*[ID_HEAD742]*/(V)",
                 "/*[ID_HEAD743]*/(V)",
                 "/*[ID_HEAD744]*/(V)",
                 "/*[ID_HEAD745]*/(V)",
                 "/*[ID_HEAD746]*/(V)",
                 "/*[ID_HEAD747]*/(V)",
                 "/*[ID_HEAD748]*/(V)",
                 "/*[ID_HEAD749]*/(V)",
                 "/*[ID_HEAD750]*/(V)",
                 "/*[ID_HEAD751]*/(V)",
                 "/*[ID_HEAD752]*/(V)",
                 "/*[ID_HEAD753]*/(V)",
                 "/*[ID_HEAD754]*/(V)",
                 "/*[ID_HEAD755]*/(V)",
                 "/*[ID_HEAD756]*/(V)",
                 "/*[ID_HEAD757]*/(V)",
                 "/*[ID_HEAD758]*/(V)",
                 "/*[ID_HEAD759]*/(V)",
                 "/*[ID_HEAD760]*/(V)",
                 "/*[ID_HEAD761]*/(V)",
                 "/*[ID_HEAD762]*/(V)",
                 "/*[ID_HEAD763]*/(V)",
                 "/*[ID_HEAD764]*/(V)",
                        "/*[ID_HEAD765]*/(V)",
                        "/*[ID_HEAD766]*/(V)",
                 "/*[ID_HEAD767]*/(V)",
                 "/*[ID_HEAD768]*/(V)",
                 "/*[ID_HEAD769]*/(V)",
                 "/*[ID_HEAD770]*/(V)",
                 "/*[ID_HEAD771]*/(V)",
                 "/*[ID_HEAD772]*/(V)",
                 "/*[ID_HEAD773]*/(V)",
                 "/*[ID_HEAD774]*/(V)",
                 "/*[ID_HEAD775]*/(V)",
                 "/*[ID_HEAD776]*/(V)",
                 "/*[ID_HEAD777]*/(V)",
                 "/*[ID_HEAD778]*/(V)",
                 "/*[ID_HEAD779]*/(V)",
                 "/*[ID_HEAD780]*/(V)",
                 "/*[ID_HEAD781]*/(V)",
                 "/*[ID_HEAD782]*/(V)",
                 "/*[ID_HEAD783]*/(V)",
                 "/*[ID_HEAD784]*/(V)",
                 "/*[ID_HEAD785]*/(V)",
                 "/*[ID_HEAD786]*/(V)",
                 "/*[ID_HEAD787]*/(V)",
                 "/*[ID_HEAD788]*/(V)",
                        "/*[ID_HEAD789]*/(V)",
                        "/*[ID_HEAD790]*/(V)",
                 "/*[ID_HEAD791]*/(V)",
                 "/*[ID_HEAD792]*/(V)",
                 "/*[ID_HEAD793]*/(V)",
                 "/*[ID_HEAD794]*/(V)",
                 "/*[ID_HEAD795]*/(V)",
                 "/*[ID_HEAD796]*/(V)",
                 "/*[ID_HEAD797]*/(V)",
                 "/*[ID_HEAD798]*/(V)",
                 "/*[ID_HEAD799]*/(V)",
                 "/*[ID_HEAD800]*/(V)",
                 "/*[ID_HEAD801]*/(V)",
                 "/*[ID_HEAD802]*/(V)",
                 "/*[ID_HEAD803]*/(V)",
                 "/*[ID_HEAD804]*/(V)",
                 "/*[ID_HEAD805]*/(V)",
                 "/*[ID_HEAD806]*/(V)",
                 "/*[ID_HEAD807]*/(V)",
                 "/*[ID_HEAD808]*/(V)",
                 "/*[ID_HEAD809]*/(V)",
                 "/*[ID_HEAD810]*/(V)",
                 "/*[ID_HEAD811]*/(V)",
                 "/*[ID_HEAD812]*/(V)",
                        "/*[ID_HEAD813]*/(V)",
                        "/*[ID_HEAD814]*/(V)",
                 "/*[ID_HEAD815]*/(V)",
                 "/*[ID_HEAD816]*/(V)",
                 "/*[ID_HEAD817]*/(V)",
                 "/*[ID_HEAD818]*/(V)",
                 "/*[ID_HEAD819]*/(V)",
                 "/*[ID_HEAD820]*/(V)",
                 "/*[ID_HEAD821]*/(V)",
                 "/*[ID_HEAD822]*/(V)",
                 "/*[ID_HEAD823]*/(V)",
                 "/*[ID_HEAD824]*/(V)",
                 "/*[ID_HEAD825]*/(V)",
                 "/*[ID_HEAD826]*/(V)",
                 "/*[ID_HEAD827]*/(V)",
                 "/*[ID_HEAD828]*/(V)",
                 "/*[ID_HEAD829]*/(V)",
                 "/*[ID_HEAD830]*/(V)",
                 "/*[ID_HEAD831]*/(V)",
                 "/*[ID_HEAD832]*/(V)",
                 "/*[ID_HEAD833]*/(V)",
                 "/*[ID_HEAD834]*/(V)",
                 "/*[ID_HEAD835]*/(V)",
                 "/*[ID_HEAD836]*/(V)",
                        "/*[ID_HEAD837]*/(V)",
                        "/*[ID_HEAD838]*/(V)",
                 "/*[ID_HEAD839]*/(V)",
                 "/*[ID_HEAD840]*/(V)",
                 "/*[ID_HEAD841]*/(V)",
                 "/*[ID_HEAD842]*/(V)",
                 "/*[ID_HEAD843]*/(V)",
                 "/*[ID_HEAD844]*/(V)",
                 "/*[ID_HEAD845]*/(V)",
                 "/*[ID_HEAD846]*/(V)",
                 "/*[ID_HEAD847]*/(V)",
                 "/*[ID_HEAD848]*/(V)",
                 "/*[ID_HEAD849]*/(V)",
                 "/*[ID_HEAD850]*/(V)",
                 "/*[ID_HEAD851]*/(V)",
                 "/*[ID_HEAD852]*/(V)",
                 "/*[ID_HEAD853]*/(V)",
                 "/*[ID_HEAD854]*/(V)",
                 "/*[ID_HEAD855]*/(V)",
                 "/*[ID_HEAD856]*/(V)",
                 "/*[ID_HEAD857]*/(V)",
                 "/*[ID_HEAD858]*/(V)",
                 "/*[ID_HEAD859]*/(V)",
                 "/*[ID_HEAD860]*/(V)",
                        "/*[ID_HEAD861]*/(V)",
                        "/*[ID_HEAD862]*/(V)",
                 "/*[ID_HEAD863]*/(V)",
                 "/*[ID_HEAD864]*/(V)",
                 "/*[ID_HEAD865]*/(V)",
                 "/*[ID_HEAD866]*/(V)",
      
                 "/*[ID_HEAD138]*/(V)",
                 "/*[ID_HEAD139]*/(V)",
                 "/*[ID_HEAD140]*/(V)",
                 "/*[ID_HEAD141]*/(V)",
                 "/*[ID_HEAD142]*/(V)",
                 "/*[ID_HEAD143]*/(V)",
                 "/*[ID_HEAD144]*/(V)",
                 "/*[ID_HEAD145]*/(V)",
 
                 "/*[ID_HEAD146]*/(V)",
                 "/*[ID_HEAD147]*/(V)",
                 "/*[ID_HEAD148]*/(V)",
                 "/*[ID_HEAD149]*/(V)",
                 "/*[ID_HEAD150]*/(V)",
                 "/*[ID_HEAD151]*/(V)",
                 "/*[ID_HEAD152]*/(V)",
                 "/*[ID_HEAD153]*/(V)",
 
                 "/*[ID_HEAD154]*/(V)",
                 "/*[ID_HEAD155]*/(V)",
                 "/*[ID_HEAD156]*/(V)",
                 "/*[ID_HEAD157]*/(V)",
                 "/*[ID_HEAD158]*/(V)",
                 "/*[ID_HEAD159]*/(V)",
                 "/*[ID_HEAD160]*/(V)",
                 "/*[ID_HEAD161]*/(V)",
 
                 "/*[ID_HEAD162]*/(V)",
                 "/*[ID_HEAD163]*/(V)",
                 "/*[ID_HEAD164]*/(V)",
                 "/*[ID_HEAD165]*/(V)",
                 "/*[ID_HEAD166]*/(V)",
                 "/*[ID_HEAD167]*/(V)",
                 "/*[ID_HEAD168]*/(V)",
                 "/*[ID_HEAD169]*/(V)",
 
                 "/*[ID_HEAD170]*/(deg.C)",
                 "/*[ID_HEAD171]*/(deg.C)",
                 "/*[ID_HEAD172]*/(deg.C)",
                 "/*[ID_HEAD173]*/(deg.C)",
                 "/*[ID_HEAD174]*/(deg.C)",
                 "/*[ID_HEAD175]*/(deg.C)",
                 "/*[ID_HEAD176]*/(deg.C)"
               ];
           }}
          
           <table border="0" cellpadding="0" cellspacing="0" class="table-a" id="history_t1" style="width:100%">
                <tbody>
                    <tr>
                        <th style="width:120px;">/*[ID_SUMMARY_HEAD0]*/</th>
                        <th style="width:120px;">/*[ID_SUMMARY_HEAD1]*/</th>
                        <th style="width:150px;">/*[ID_SUMMARY_HEAD2]*/</th>
                        <th style="width:150px;">/*[ID_SUMMARY_HEAD3]*/</th>
                        <th>/*[ID_SUMMARY_HEAD4]*/</th>
                    </tr>
                    <tr>
                        {{
                        if(history_content && history_content[0]){
                            for(var t=0,tlen=history_content[0].length; t<tlen; t++){ 
                                if(t==0 || t==1){
                                var setTimeStr = Pages.SetSettingDate(history_content[0][t]);
                                }}
                                <td>{{=setTimeStr}}</td>
                                {{ } else if(t==2) { }}
                                <td>{{=BatteryTestStartReason[history_content[0][t]]}}</td>
                                {{ } else if(t==3) { }}
                                <td>{{=BatteryTestEndReason[history_content[0][t]]}}</td>
                                {{ } else if(t==4) { }}
                                <td>{{=BatteryTestResult[history_content[0][t]]}}</td>
                                {{ } }}
                            {{ } }}
                        {{ } }}
                    </tr>
                </tbody>
            </table>
            {{
                var headIndexs = [];
                if(history_content && history_content[1]){
                    for(var i=0,ilen=history_content[1].length; i<ilen; i++){
                        if(history_content[1][i]==1){
                            headIndexs.push(i);
                        }
                    };
                };
            }}
          <div class="location_td">
			<span>/*[ID_TIPS1]*/：</span>
			<div class="dropdown" id="tr_location">
                <div class="input_select set_value" data-index="-1">/*[ID_TIPS5]*/</div>
                <ul class="language yinc">
                     <li><a href="javascript:void(0)" rel="-1">/*[ID_TIPS2]*/</a></li>
                      {{
                        if(history_content && history_content.length>0){
                        for(var i=0,ilen=history_content.length; i<ilen; i++){ 
                            if(i>1){
                        }}
                             <li><a href="javascript:void(0)" rel="{{=i-1}}">{{=i-1}}</a></li>
                        {{ };};}; }}
                </ul>
            </div>
            <div class="dropdown" id="td_location">
                <div class="input_select set_value" data-index="-1">/*[ID_TIPS4]*/</div>
                <ul class="language yinc">
                     <li><a href="javascript:void(0)" rel="-1">/*[ID_TIPS3]*/</a></li>
                      {{ for(var j=0,jlen=headIndexs.length; j<jlen; j++){ }}
                         <li><a href="javascript:void(0)" rel="{{=j}}">{{=arrstoHead[headIndexs[j]]}}</a></li>
                      {{ };}} 
                </ul>
            </div>
            </div>
            <div  id="history_t2" style="overflow:auto; width:100%">
            <table border="0" cellpadding="0" cellspacing="0" class="table-a">
            <tbody><tr id="tr_1">{{ for(var j=0,jlen=headIndexs.length; j<jlen; j++){ }}<th id="td_1_{{=j}}">{{=arrstoHead[headIndexs[j]]}}</th>{{ };}}</tr>{{if(history_content && history_content.length>0){for(var i=0,ilen=history_content.length; i<ilen; i++){ if(i>1){}}<tr{{if(i%2==1){ }} class="gray"{{} }} id="tr_{{=i}}">{{for(var j=0,jlen=history_content[i].length; j<jlen; j++){ }}{{ if(j==1) { var setTimeStr = Pages.SetSettingDate(history_content[i][j]);}}<td id="td_{{=i}}_{{=j}}">{{=setTimeStr }}</td>{{ } else { }}<td id="td_{{=i}}_{{=j}}">{{=history_content[i][j] }}</td>{{ } }}{{} }}</tr>{{ };};} }}
              </tbody>
            </table>
           </div>
    </script>
    <div class="history-list" id="historyList"></div>
</body></html>
<script>
        if(!(window.location.href.toString().indexOf("hl")>-1))
        {
            var IPurl = window.location.href.toString().split("app")[0];
            window.location.href=""+IPurl+"app/www_user/html/eng/login.html";
        }
</script>